zh-CN:
  activerecord:
    models:
      key_word_push: 关键字回复
    attributes:
      key_word_push:
        key_word: 关键字
        push_type: 推送类型
        push_title: 标题
        cover: 图片
        word: 文案
        url: 点击链接
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间
        wx_gongzhonghao_id: 微信公众号ID
        wx_gongzhonghao: 微信公众号